var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":229,"id":1168,"methods":[{"el":58,"sc":5,"sl":48},{"el":62,"sc":5,"sl":60},{"el":66,"sc":5,"sl":64},{"el":70,"sc":5,"sl":68},{"el":74,"sc":5,"sl":72},{"el":93,"sc":5,"sl":76},{"el":100,"sc":5,"sl":95},{"el":107,"sc":5,"sl":102},{"el":114,"sc":5,"sl":109},{"el":121,"sc":5,"sl":116},{"el":125,"sc":5,"sl":123},{"el":129,"sc":5,"sl":127},{"el":136,"sc":5,"sl":131},{"el":140,"sc":5,"sl":138},{"el":147,"sc":5,"sl":142},{"el":151,"sc":5,"sl":149},{"el":155,"sc":5,"sl":153},{"el":159,"sc":5,"sl":157},{"el":163,"sc":5,"sl":161},{"el":170,"sc":5,"sl":165},{"el":177,"sc":5,"sl":172},{"el":182,"sc":5,"sl":179}],"name":"LoggingIOSession","sl":40},{"el":227,"id":1272,"methods":[{"el":199,"sc":9,"sl":186},{"el":214,"sc":9,"sl":201},{"el":221,"sc":9,"sl":216},{"el":225,"sc":9,"sl":223}],"name":"LoggingIOSession.LoggingByteChannel","sl":184}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
